import * as mod from '@core/racing/domain/entities/sponsor/SponsorId';

describe('racing/domain/entities/sponsor/SponsorId.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
